
.focus{ position:relative; width:100%; height:334px; background-color: #000; float: left;}  
.focus img{ width:100%; height: 334px;} 
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; width:100%;}  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .fbg{bottom:8px;display:none; left:160px; position:absolute; height:21px; text-align:center; z-index: 200; } 
 
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block;}    

.focus .prev,.focus .next{position: absolute;top:120px;width: 60px;height: 75px;display: block;z-index: 3;cursor:pointer;}
.focus .prev{background: url(button.png) no-repeat 0px -78px;left:20px;}  
.focus .next{background: url(button.png) no-repeat -65px -78px;right: 20px;}  
.focus .prev:hover{background: url(button.png) no-repeat 0px 0px;}  
.focus .next:hover{background: url(button.png) no-repeat -65px 0;}  